computed-style.js

#### static, constant module:computed-style
`utils/computed-style.js`, `line 25`

  A safe getComputedStyle with an IE8 fallback.

  This is needed because in Firefox, if the player is loaded in an iframe with `display:none`, then `getComputedStyle` returns `null`, so, we do a null-check to make sure that the player doesn't break in these cases.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `el` | Element | The element you want the computed style of
  `prop` | string | The property name you want

  See:
    - https://bugzilla.mozilla.org/show_bug.cgi?id=548397